{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1780056789929,
      "tag": "0000_motionless_jackpot",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1780137082579,
      "tag": "0001_bored_preak",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1780162638625,
      "tag": "0002_overjoyed_the_renegades",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "7",
      "when": 1780169328805,
      "tag": "0003_youthful_white_queen",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "7",
      "when": 1780170597963,
      "tag": "0004_even_stranger",
      "breakpoints": true
    },
    {
      "idx": 5,
      "version": "7",
      "when": 1780237037524,
      "tag": "0005_tearful_maverick",
      "breakpoints": true
    },
    {
      "idx": 6,
      "version": "7",
      "when": 1780308810691,
      "tag": "0006_aspiring_susan_delgado",
      "breakpoints": true
    },
    {
      "idx": 7,
      "version": "7",
      "when": 1780313493522,
      "tag": "0007_pale_chat",
      "breakpoints": true
    },
    {
      "idx": 8,
      "version": "7",
      "when": 1780505942614,
      "tag": "0008_sharp_bloodaxe",
      "breakpoints": true
    }
  ]
}